<ng-container *transloco="let t">
  <moe-section-header [title]="t('PAGES.HOME.LATEST_UPDATES_SECTION.TITLE')" />

  <moe-carousel [disabled]="showLoader()">
    @if (showLoader()) {
    <mat-spinner class="mx-auto" [diameter]="45" />
    } @else { @for (manga of manga(); track manga.id) {
    <moe-manga-tile
      moeCarouselItem
      appearance="cover"
      class="carousel-item"
      [manga]="manga"
    />
    } }
  </moe-carousel>
</ng-container>
